Report / Status

Last Updated: Tue May 28 00:07:57 UTC 2024


Report


7zip 24.05+dfsg-3 can be updated to new upstream version: 24.06
Tarball is at: https://www.7-zip.org/a/7z2406-src.tar.xz


axel 2.17.13-1 can be updated to new upstream version: 2.17.14 Tarball is at: https://github.com/axel-download-accelerator/axel/releases/download/v2.17.14/axel-2.17.14.tar.gz
bind9 1:9.19.21-1 can be updated to new upstream version: 9.19.24 Tarball is at: https://ftp.isc.org/isc/bind9/9.19.24/bind-9.19.24.tar.xz
bluez 5.71-1+kali1 can be updated to new upstream version: 5.76 Tarball is at: https://www.kernel.org/pub/linux/bluetooth/bluez-5.76.tar.xz
The watch file of bully 1.4.00-2 in kali-dev is no longer working: STDOUT: bully In /tmp/upstream-watch/work/watchfiles/bully no matching files for watch line https://github.com/kimocoder/bully/releases/ .*/v?(\d\S*)\.tar\.gz STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/bully no matching files for watch line https://github.com/kimocoder/bully/releases/ .*/v?(\d\S*)\.tar\.gz
The watch file is missing in dmitry 1.3a-3 in kali-dev
The watch file of dos2unix 7.5.2-1 in kali-dev is no longer working: STDOUT: dos2unix malformed opts=... in watch file, skipping line: "active https://www.xs4all.nl/~waterlan/dos2unix.html .*dos2unix-([.\d]+)\.tar\.gz STDERR: uscan warn: malformed opts=... in watch file, skipping line: "active https://www.xs4all.nl/~waterlan/dos2unix.html .*dos2unix-([.\d]+)\.tar\.gz
ethtool 1:6.7-1 can be updated to new upstream version: 6.9 Tarball is at: https://git.kernel.org/pub/scm/network/ethtool/ethtool.git refs/tags/v6.9
exiv2 0.27.6-1 can be updated to new upstream version: 0.28.2 Tarball is at: https://github.com/Exiv2/exiv2/archive/refs/tags/v0.28.2.tar.gz
fping 5.1-1 can be updated to new upstream version: 5.2 Tarball is at: https://www.fping.org/dist/fping-5.2.tar.gz
git 1:2.43.0-1 can be updated to new upstream version: 2.45.1 Tarball is at: https://www.kernel.org/pub/software/scm/git/git-2.45.1.tar.xz
The watch file of hashdeep 4.4-7.1 in kali-dev is no longer working: STDOUT: hashdeep In /tmp/upstream-watch/work/watchfiles/hashdeep no matching files for watch line https://github.com/jessek/hashdeep/releases .*/archive/(?:release|v)?-?(\d\S+)\.tar\.(?:bz2|gz|xz) STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/hashdeep no matching files for watch line https://github.com/jessek/hashdeep/releases .*/archive/(?:release|v)?-?(\d\S+)\.tar\.(?:bz2|gz|xz)
iodine 0.7.0-10 can be updated to new upstream version: 0.8.0 Tarball is at: https://code.kryo.se/iodine/iodine-0.8.0.tar.gz
iw 6.7-1 can be updated to new upstream version: 6.9 Tarball is at: https://kernel.org/pub/software/network/iw/iw-6.9.tar.xz
The watch file of macchanger 1.7.0-5.4 in kali-dev is no longer working: STDOUT: macchanger In /tmp/upstream-watch/work/watchfiles/macchanger no matching files for watch line https://github.com/alobbs/macchanger/tags .*/archive/v?(\d[\d\.]+).tar.gz STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/macchanger no matching files for watch line https://github.com/alobbs/macchanger/tags .*/archive/v?(\d[\d\.]+).tar.gz
The watch file of masscan 2:1.3.2+ds1-1 in kali-dev is no longer working: STDOUT: masscan In /tmp/upstream-watch/work/watchfiles/masscan no matching files for watch line https://github.com/robertdavidgraham/masscan/releases .*/(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/masscan no matching files for watch line https://github.com/robertdavidgraham/masscan/releases .*/(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
metasploit-framework 6.4.9-0kali1 can be updated to new upstream version: 6.4.10 Tarball is at: https://github.com/rapid7/metasploit-framework/archive/refs/tags/6.4.10.tar.gz
The watch file of minicom 2.9-5 in kali-dev is no longer working: STDOUT: minicom In /tmp/upstream-watch/work/watchfiles/minicom no matching files for watch line https://salsa.debian.org/minicom-team/minicom/tags .*/minicom-([\d\.]*).tar.bz2 STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/minicom no matching files for watch line https://salsa.debian.org/minicom-team/minicom/tags .*/minicom-([\d\.]*).tar.bz2
mitmproxy 10.2.4+really10.2.3-0kali1 can be updated to new upstream version: 10.3.0 Tarball is at: https://github.com/mitmproxy/mitmproxy/archive/refs/tags/10.3.0.tar.gz
nasm 2.16.01-1 can be updated to new upstream version: 2.16.03 Tarball is at: https://www.nasm.us/pub/nasm/releasebuilds/2.16.03/nasm-2.16.03.tar.xz
netsed 1.2-3 can be updated to new upstream version: 1.3 Tarball is at: http://silicone.homelinux.org/release/netsed/netsed-1.3.tar.gz
The watch file of netsniff-ng 0.6.8-3 in kali-dev is no longer working: STDOUT: netsniff-ng malformed opts=... in watch file, skipping line: "active https://mirror.distanz.ch/netsniff-ng/ netsniff-ng(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz)) STDERR: uscan warn: malformed opts=... in watch file, skipping line: "active https://mirror.distanz.ch/netsniff-ng/ netsniff-ng(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz))
nmap 7.94+git20230807.3be01efb1+dfsg-2+kali2 can be updated to new upstream version: 7.95 Tarball is at: https://nmap.org/dist/nmap-7.95.tar.bz2
openvpn 2.6.9-1 can be updated to new upstream version: 2.6.10 Tarball is at: https://swupdate.openvpn.org/community/releases/openvpn-2.6.10.tar.gz
The watch file is missing in plocate 1.1.22-3 in kali-dev
powershell-empire 5.4.2-0kali5 can be updated to new upstream version: 5.10.3 Tarball is at: https://github.com/BC-SECURITY/Empire/archive/refs/tags/v5.10.3.tar.gz
proxytunnel 1.12.1-1 can be updated to new upstream version: 1.12.2 Tarball is at: https://github.com/proxytunnel/proxytunnel/archive/refs/tags/v1.12.2.tar.gz
pwnat 0.3-beta+git20140908-0kali2 can be updated to new upstream version: 0.3.0 Tarball is at: https://github.com/samyk/pwnat/archive/refs/tags/v0.3.0.tar.gz
python-pip 24.0+dfsg-2 can be updated to new upstream version: 24.1~b1 Tarball is at: https://pypi.debian.net/pip/pip-24.1b1.tar.gz
python-virtualenv 20.26.1+ds-1 can be updated to new upstream version: 20.26.2 Tarball is at: https://pypi.debian.net/virtualenv/virtualenv-20.26.2.tar.gz
radare2 5.9.0+dfsg-2 can be updated to new upstream version: 5.9.2 Tarball is at: https://github.com/radareorg/radare2/archive/refs/tags/5.9.2.tar.gz
rake 13.0.6-3 can be updated to new upstream version: 13.2.1 Tarball is at: https://github.com/ruby/rake/archive/refs/tags/v13.2.1.tar.gz
The watch file of redsocks 0.5-2 in kali-dev is no longer working: STDOUT: redsocks In /tmp/upstream-watch/work/watchfiles/redsocks no matching files for watch line https://github.com/darkk/redsocks/releases .*/release-(.*).tar.gz STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/redsocks no matching files for watch line https://github.com/darkk/redsocks/releases .*/release-(.*).tar.gz
The watch file of sendemail 1.56-5.2 in kali-dev is no longer working: STDOUT: sendemail In watchfile /tmp/upstream-watch/work/watchfiles/sendemail, reading webpage http://caspian.dotconf.net/menu/Software/SendEmail/ failed: 502 Bad Gateway STDERR: uscan warn: In watchfile /tmp/upstream-watch/work/watchfiles/sendemail, reading webpage http://caspian.dotconf.net/menu/Software/SendEmail/ failed: 502 Bad Gateway
set 8.0.3+git20220126-0kali1 can be updated to new upstream version: 8.0.3+git20240524 Tarball is at: https://github.com/trustedsec/social-engineer-toolkit/ HEAD
smbmap 1.9.2-1 can be updated to new upstream version: 1.10.3 Tarball is at: https://api.github.com/repos/ShawnDEvans/smbmap/tarball/refs/tags/v1.10.3
sslh 2.1.1-1 can be updated to new upstream version: 2.1.2 Tarball is at: https://github.com/yrutschle/sslh/archive/refs/tags/v2.1.2.tar.gz
sslyze 5.2.0-0kali2 can be updated to new upstream version: 6.0.0 Tarball is at: https://github.com/nabla-c0d3/sslyze/archive/refs/tags/6.0.0.tar.gz
The watch file of tcpreplay 4.4.4-1 in kali-dev is no longer working: STDOUT: tcpreplay malformed opts=... in watch file, skipping line: "searchmode=plain,active https://api.github.com/repos/appneta/tcpreplay/releases https://github.com/appneta/tcpreplay/releases/download/v[^/]+/tcpreplay-([0-9]+\.[0-9]+\.[0-9]+)(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz)) STDERR: uscan warn: malformed opts=... in watch file, skipping line: "searchmode=plain,active https://api.github.com/repos/appneta/tcpreplay/releases https://github.com/appneta/tcpreplay/releases/download/v[^/]+/tcpreplay-([0-9]+\.[0-9]+\.[0-9]+)(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz))
testdisk 7.1-5+nmu1 can be updated to new upstream version: 7.2-WIP.aarch64-QNAP-linux-gnu Tarball is at: https://www.cgsecurity.org/testdisk-7.2-WIP.aarch64-QNAP-linux-gnu.tar.bz2
The watch file is missing in tftp-hpa 5.2+20150808-1.4 in kali-dev
upx-ucl 4.2.2-3 can be updated to new upstream version: 4.2.4 Tarball is at: https://github.com/upx/upx/releases/download/v4.2.4/upx-4.2.4-src.tar.xz
vboot-utils 0~R106-15054.B-2 can be updated to new upstream version: 0~R126-15886.B Tarball is at: https://chromium.googlesource.com/chromiumos/platform/vboot_reference/+archive/refs/heads/release-R126-15886.B.tar.gz
vim 2:9.1.0377-1 can be updated to new upstream version: 9.1.0447 Tarball is at: https://github.com/vim/vim/archive/refs/tags/v9.1.0447.tar.gz

Status

bully BROKEN
dos2unix BROKEN
hashdeep BROKEN
macchanger BROKEN
masscan BROKEN
minicom BROKEN
netsniff-ng BROKEN
redsocks BROKEN
sendemail BROKEN
tcpreplay BROKEN
dmitry MISSING
plocate MISSING
tftp-hpa MISSING
cryptsetup-nuke-password NATIVE
ifenslave NATIVE
impacket-scripts NATIVE
kali-meta NATIVE
llvm-defaults NATIVE
mysql-defaults NATIVE
passing-the-hash NATIVE
php-defaults NATIVE
vlan NATIVE
webshells NATIVE
what-is-python NATIVE
whois NATIVE
windows-binaries NATIVE
wordlists NATIVE
aircrack-ng OK
amass OK
apache2 OK
arp-scan OK
arping OK
atftp OK
binwalk OK
bulk-extractor OK
cadaver OK
certipy-ad OK
cewl OK
chntpw OK
cifs-utils OK
commix OK
crackmapexec OK
creddump7 OK
crunch OK
cryptcat OK
cryptsetup OK
curlftpfs OK
davtest OK
dbd OK
dirb OK
dns2tcp OK
dnschef OK
dnsenum OK
dnsrecon OK
enum4linux OK
evil-winrm OK
exe2hexbat OK
expect OK
exploitdb OK
ffuf OK
fierce OK
gdisk OK
gpp-decrypt OK
hash-identifier OK
hashcat OK
hashcat-utils OK
hashid OK
hotpatch OK
hping3 OK
hydra OK
i2c-tools OK
ike-scan OK
impacket OK
inetsim OK
inetutils OK
john OK
kismet OK
laudanum OK
lbd OK
libimage-exiftool-perl OK
magicrescue OK
maskprocessor OK
mimikatz OK
miredo OK
msfpc OK
multimac OK
nbtscan OK
ncrack OK
ncurses-hexedit OK
net-snmp OK
netdiscover OK
netmask OK
nfs-utils OK
ngrep OK
nikto OK
onesixtyone OK
patator OK
pdf-parser OK
pdfid OK
pipal OK
pixiewps OK
powersploit OK
proxychains-ng OK
ptunnel OK
qsslcaudit OK
reaver OK
rebind OK
recon-ng OK
responder OK
rsmangler OK
sakis3g OK
samba OK
samdump2 OK
sbd OK
scalpel OK
scapy OK
screen OK
scrounge-ntfs OK
skipfish OK
sleuthkit OK
snmpcheck OK
socat OK
spiderfoot OK
spike OK
spooftooph OK
sqlmap OK
ssldump OK
sslscan OK
sslsplit OK
statsprocessor OK
stunnel4 OK
swaks OK
tcpick OK
thc-ipv6 OK
thc-pptp-bruter OK
theharvester OK
traceroute OK
udptunnel OK
unix-privesc-check OK
unrar-nonfree OK
util-linux OK
voiphopper OK
vpnc OK
wafw00f OK
wce OK
weevely OK
wfuzz OK
whatweb OK
wifite OK
winexe OK
wpscan OK
exiv2 OUTDATED_0.28.2
pwnat OUTDATED_0.3.0
iodine OUTDATED_0.8.0
vboot-utils OUTDATED_0~R126-15886.B
smbmap OUTDATED_1.10.3
proxytunnel OUTDATED_1.12.2
netsed OUTDATED_1.3
mitmproxy OUTDATED_10.3.0
rake OUTDATED_13.2.1
sslh OUTDATED_2.1.2
nasm OUTDATED_2.16.03
axel OUTDATED_2.17.14
git OUTDATED_2.45.1
openvpn OUTDATED_2.6.10
python-virtualenv OUTDATED_20.26.2
7zip OUTDATED_24.06
python-pip OUTDATED_24.1~b1
upx-ucl OUTDATED_4.2.4
powershell-empire OUTDATED_5.10.3
fping OUTDATED_5.2
bluez OUTDATED_5.76
radare2 OUTDATED_5.9.2
sslyze OUTDATED_6.0.0
metasploit-framework OUTDATED_6.4.10
ethtool OUTDATED_6.9
iw OUTDATED_6.9
testdisk OUTDATED_7.2-WIP.aarch64-QNAP-linux-gnu
nmap OUTDATED_7.95
set OUTDATED_8.0.3+git20240524
vim OUTDATED_9.1.0447
bind9 OUTDATED_9.19.24